body {
background-color: #263238;
background-color: #212121;
background-color: #ffffff;
}

.frontheader, .frontheader2, .frontheader3 {
background-color: #ece8a0;
font-size: 18px;
font-weight: bold;
padding: 8px 6px 8px 9px;
}

.frontheader2 {
font-size: 12px;
}

.frontheader3 {
background-color: transparent;
font-size: 15px;
color: #ffffff;
color: #1f7ba3;
margin: 10px 6px 1px 0px;
padding: 7px 4px 7px 3px;
margin-top: 1.5em;
border-width: 1px 0 1px 0;
border-style: solid;
border-color: #cccccc;
}

div.frontnote {
font-size: 13px;
font-weight: bold;
line-height: 16px;
padding: 5px 3px 6px 8px;
}

div.missionstatement {
font-size: 11px;
font-weight: bold;
padding: 4px 5px 0px 25px;
}

.h3 {
}

div.topthumbs {
background-color: #444444;
}

div.topthumbs .imagelink img {
padding: 7px 0 5px 0;
margin: 0;
}

div.thumbrightcolumn {
padding-left: 3px;
}

div.thumbleftcolumn {
padding-right: 3px;
}

div.previewsnippet {
font-size: 16px;
line-height: 22px;
padding: 10px 0 12px 3px;
margin-bottom: 12px;
border-width: 0 0 0px 0;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #aaaaaa;
}

div.previewheader {
padding: 15px 0 8px 3px;
font-size: 22px;
font-weight: bold;
line-height: 26px;
}

div.previewheadertop {
display: block;
display: none;
}

div.previewheaderbottom {
display: none;
display: block;
}

div.onefeature1 {
padding: 8px 0 0 0;
}

div.featuretitle {
font-size: 22px;
line-height: 26px;
padding: 11px 5px 11px 0px;
}

div.featureblurb {
font-size: 15px;
line-height: 21px;
padding: 5px 5px 11px 0px;
}

div.onefeature2 {
padding: 8px 0 0px 0;
margin: 0 0 14px 0;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #aaaaaa;
}

div.featureimage2 {
width: 50%;
float: left;
padding-bottom: 29px;
}

div.allfeaturetext {
float: left;
width: 49%;
}

div.featuretitle2 {
font-size: 20px;
line-height: 24px;
padding: 0px 2px 3px 3px;
padding-left: 8px;
}


div.featuretitlebottom {
display: block;
}

div.featureblurb2 {
display: block;
font-size: 14px;
line-height: 17px;
padding: 3px 3px 16px 10px;
}

div.jumplink {
font-size: 16px;
border: 1px solid #aaaaaa;
margin: 9px 0 12px 0;
padding: 7px 5px 7px 9px;
}

div.jumplink a {
display: block;
}

div.listingname {
font-size: 18px;
line-height: 25px;
font-weight: bold;
padding: 30px 20px 30px 15px;
}

.vtype {
display: none;
}

.reviewsnippet {
font-size: 12px;
padding: 4px 4px 18px 0px;
line-height: 15px;
}

.revthumbnail {
max-width: 240px;
}

.wrapper {
border-width: 0 0 1px 0;
border-style: solid;
border-color: #aaaaaa;
padding: 4px 0px 2px 2px;
margin: 0 0 11px 0;
}

.vheader {
margin: 13px 0 6px 0;
}

.oneevent {
margin: 10px 0 10px 0;
border-width: 1px;
border-style: solid;
border-color: #aaaaaa;
padding: 4px 0 11px 0;
padding: 4px 6px 9px 8px;
}

.eventlocation {
text-transform: uppercase;
font-size: 13px;
margin: 5px 0 3px 0;
font-weight: bold;
}

.eventdates  {
font-size: 12px;
line-height: 14px;
margin: 6px 0 11px 0;
}

.eventtitle {
font-size: 16px;
font-weight: bold;
margin: 5px 0 5px 0;
}

.eventdescription {
font-size: 13px;
line-height: 16px;
margin: 5px 0 5px 0;
}

.eventvenue {
text-transform: uppercase;
font-size: 13px;
line-height: 16px;
margin: 11px 0 3px 0;
}

.eventprice {
font-size: 12px;
margin: 8px 0 8px 0;
}

.eventurl, .eventurl a {
font-size: 12px;
}

.eventurl {
margin: 5px 0 3px 0;
}

.geocoding {
padding: 10px 5px 10px 5px;
font-size: 12px;
font-weight: bold;
}

ul.montlinkline {
margin: 6px 6px 10px 4px;
}

li.monthlink {
font-size: 15px;
}

.monthheader {
font-size: 14px;
font-weight: bold;
color: #ffffff;
background-color: #00897b;
padding: 8px 8px 8px 8px;
}

.minibreak {
margin-bottom: 0px;
clear : both;
}

.fronttile {
height: 115px;
margin: 5px;
padding: 5px 5px 5px 10px;
}

.fontcolor1, .fontcolor1 a {
color: #ffffff;
}

.fontcolor2, .fontcolor2 a {
color: #ffffff;
}

.fontcolor3, .fontcolor3 a {
color: #ffffff;
}

.fontcolor4, .fontcolor4 a {
color: #ffffff;
}


.topintro {
font-size: 15px;
line-height: 15px;
font-weight: normal;
padding: 15px 15px 5px 20px;
margin: 10px 0 20px 0;
margin: 1px 0 3px 0;
border: 1px solid #aaaaaa;
border: 0px solid #aaaaaa;
}




.frontheader {
padding: 12px 5px 5px 10px;
font-size: 18px;
font-weight: bold;
}

.frontsubheader {
padding: 5px 5px 5px 10px;
font-size: 13px;
font-weight: bold;
line-height: 15px;
}

.fronttile_image {
text-align: right;
padding: 12px 12px 5px 0;
}

.fronttile_image img  {
max-height: 70px;
}

.bottomheader {
padding: 14px 0 6px 10px;
font-size: 11px;
font-weight: bold;
color: #ffffff;
color: #000000;
}

.bottomrowlegal {
padding: 18px 0 11px 0;
}

.bottomrowlegal a {
color: #666666;
}


li.onesociallist {
margin-left: 5px;
}

li.onesociallist img {
width: 55px;
}



.shareicons {
padding-left: 24px;
}

.shareicons img {
padding-top: 14px;
}

.shareiconstop {
padding-left: 0px;
}

ul.socialmedia {
margin-left: 15px;
margin-top: 1px;
margin-bottom: 2px;
}



ul.copyrightline {
font-size: 0.71rem;
font-weight: bold;
color: #ffffff;
color: #000000;
}

ul.copyrightlinemobile {
margin: 0 0 0 0;
}

ul.copyrightlinetablet {
margin: 8px 0 4px 0px;
}

ul.copyrightlinedesktop {
margin-top: 9px;
margin-left: -9px;
margin-left: 0px;
margin-bottom: 0;
}

hr.footerhr {
margin-top: 0;
margin-bottom: 0;
}

.bottomfooterrow {
margin-top: 10px;
margin-bottom: 10px;
}

div.footspacer {
margin-top: 35px;
}


div.zoomphoto img {
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}


ul.widelist a {
text-decoration: none;
color: #fce5a1;
color: #334433;
}

ul.widelist li {
font-weight: bold;
font-size: 14px;
margin: 4px 0px 18px 0px;
padding: 0 15px 0 0px;
}

ul.widelist {
margin: 0;
list-style:none;
}

ul.widelist {
margin-top: 20px; 
}


.listitem {
font-weight: bold;
font-size: 14px;
margin: 4px 0px 18px 0px;
padding: 0 15px 0 16px;
}

.linkblock {
margin: 0px 0 0px 0;
}

.linkdesc {
font-weight: normal;
font-size: 13px;
line-height: 15px;
margin: -8px 0px 18px 0px;
padding: 0 15px 0 16px;
}

div.authornote p {
font-size: 13px;
margin-top: -14px;
padding-top: 0px;
margin-bottom: 0px;
}

.spacer {
margin: 1px 0 0 0;
}

span.small_list {
font-weight: normal;
font-size: 90%;
}




@media only screen and (min-width: 40.063em) and (max-width: 64em) {

div.featureimage2 {
width: 70%;
}

.wrapper {
border-width: 0 0 0px 0;
border-style: solid;
border-color: #aaaaaa;
padding: 4px 0px 2px 0px;
margin: 0 0 11px 0;
}



.smalltopmargin {
	margin-top: 21px;
}

.mediumtopmargin {
	margin-top: 53px;
}

.bigtopmargin {
	margin-top: 131px;
}

.bigheadertopmargin {
	margin-top: 23px;
}

.oneitem {
border-width: 1px;
padding: 15px 26px 35px 26px;
}

.itemdesc {
padding: 8px 1px 0 1px;
}

div.featureimage2 {
float: none;
padding-bottom: 8px;
}

div.featuretitle2 {
float: none;
padding-left: 0;
padding: 0px 3px 16px 0px;
}

div.featureblurb2 {
display: block;
font-size: 15px;
line-height: 19px;
padding: 3px 3px 16px 0px;
}

div.allfeaturetext {
float: none;
width: 100%;
}


div.featuretitlebottom {
display: inline;
}


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media only screen and (min-width: 64.063em) { 



div.featureimage2 {
width: 100%;
}



.oneevent {
margin: 11px 0 10px 0;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #aaaaaa;
padding: 4px 0 11px 0;
}

.wrapper {
border-width: 1px;
border-style: solid;
border-color: #aaaaaa;
padding: 8px 4px 8px 8px;
margin: 0 0 11px 0;
}

.wrapper {
border-width: 0 0 0px 0;
border-style: solid;
border-color: #aaaaaa;
padding: 4px 0px 2px 0px;
margin: 0 0 11px 0;
}


.mainicon  {
padding-right: 0px;
}

.smalltopmargin {
	margin-top: 16px;
}

.mediumtopmargin {
	margin-top: 48px;
}

.bigtopmargin {
	margin-top: 101px;
}

.bigheadertopmargin {
	margin-top: 23px;
}

.oneitem {
border-width: 1px;
padding: 15px 26px 35px 26px;
}


div.itemdesc {
padding: 8px 1px 7px 21px;
}

div.featureimage2 {
float: none;
padding-bottom: 8px;
}

div.featuretitle2 {
padding: 10px 3px 16px 0px;
}

div.allfeaturetext {
float: none;
width: 100%;
}

div.featureblurb2 {
display: block;
font-size: 15px;
line-height: 19px;
padding: 3px 3px 16px 0px;
}

div.featuretitlebottom {
display: inline;
padding: 10px 3px 16px 0px;
}


} /* min-width 1025px, large screens */




